const request = uni.$u.http

// 获取积分日志
export function getIntegralLog(data){
	return request.post(
		`v1/integral/integralLog`,
		data
	)
}
// 积分兑换
export function integralExchange(data){
	return request.post(
		`v1/integral/integralExchange`,
		data
	)
}


export default {
  getIntegralLog,
  integralExchange
}